BUGLE-FRONTBUFFER(7)

NAME
bugle-frontbuffer - force rendering to the front buffer

SYNOPSIS

filterset frontbuffer

DESCRIPTION

The frontbuffer filter-set overrides the draw buffer, setting it to GL_FRONT. This is most useful when used within gldb-gui(1) in order to see how a scene is built up batch by batch.

BUGS

As with any filter-set that modifies OpenGL state, it may break complex rendering techniques like render-to-vertex-buffer.

AUTHOR

bugle is written and maintained by Bruce Merry.

SEE ALSO

bugle(3), gldb-gui(1), glDrawBuffer(3)